<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Automatiškai tikrinti atnaujinimus</string>
	<key>Check for Updates…</key>
	<string>Tikrinti atnaujinimus…</string>
	<key>Contact Us</key>
	<string>Susisiek su mumis</string>
	<key>More Apps By Us</key>
	<string>Daugiau mūsų programų</string>
	<key>Privacy Policy</key>
	<string>Privatumo politika</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>„Quick Look" neveikia? Apsilankykite [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) puslapyje, kad gautumėte pagalbą.</string>
	<key>Terms of Service</key>
	<string>Paslaugų teikimo sąlygos</string>
	<key>Version %@ (%@)</key>
	<string>Versija: %@ (%@)</string>
	<key>Website</key>
	<string>Tinklalapis</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Iškarpinės tvarkyklė ir greito teksto įvedimo įrankis „macOS" sistemai](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
